/* Custom CSS Code 
=================================================*/

/* this logo width & height , you can change it depend on your logo */
.logo img {
	width: 527px;
	height: 42px;
	font-weight: bold;
	font-size: large;
}

.logo2 img {
	width: 235px;
	height: 69px;
}

body {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.launch {
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}
#headerbg {
	background-color: #F36F21;
}
.navigation ul li a:link {
	border-top:4px solid;
	background:#f9f9f9;
}
.navigation ul li a:visited {
	border-top: 4px solid #584091;
}
.img-left {
	float: left;
	padding-right: 10px;
}
.img-left-aut {
	float: left;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.img-right {
	float: right;
	padding-left: 10px;
}

.page-columns ol li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 25px;
	margin-bottom: 8px;
}

.page-columns ol li {
list-style: decimal;
list-style-position: outside;
}
